@charset "utf-8";

body{ background-color: gray;}	

								
#estructura1{ width: 100%;    min-width: 150px;
			  height:259vw;   min-height: 259vw;
			  top:6.1vw;
			  display: flex;
			  position: relative;
			  margin: auto;
			  /* efecto de color*/
			  background-image: -webkit-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: -moz-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: -o-linear-gradient(144deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);
			  background-image: linear-gradient(306deg,rgba(6,32,70,1.00) 4.67%,rgba(24,157,227,1.00) 48.19%,rgba(6,32,70,1.00) 94.30%);}



.container1{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow: wrap;}


/*------------------------------------------------------------------------------------------------------------------------------*/

.boxone{ width:86vw;    min-width: 86vw;
	     height: 70vw;  min-height: 27vw;
	     top: 22vw;
	     overflow: hidden;
	     position: relative;
	     box-sizing: 10px;}



.barra1{ width: 100%;
		 height:18vw;
		 position: absolute;}



.formas{  font-size: 6.9vw;
		  width: 100%;
		  position: absolute;
		  top: -4vw;
		  text-align: center;}



.imgB1{ background-color: rgba(38,38,38,1.00);
		width: 100%;
		margin-top: 19vw;		
		height: 100%;}


/*------------------------------------------------------------------------------------------------------------------------------*/

.boxtwo{ width:86vw;    min-width: 86vw;
	  	 height: 70vw;  min-height: 27vw;
	     top: 12vw;
	     overflow: hidden;
	     position: relative;
	     box-sizing: 10px;}



.barra2{ width: 100%;
		 height:18vw;
		 position: absolute;}




.publicitaria{ font-size: 6.9vw;
			   width: 100%;
			   position: relative;
			   top: 1vw;
			   text-align: center; }




.imgB2{ background-color: rgba(38,38,38,1.00);
		width: 100%;    min-width: 100%;
		height:51.4vw;  min-height: 51.4vw;
		margin-top: 6vw;}

/*------------------------------------------------------------------------------------------------------------------------------*/

.boxtree{ width:86vw;    min-width: 86vw;
	 	  height: 70vw;  min-height: 27vw;
	 	  top: 3vw;
	      overflow: hidden;
	      position: relative;
	      box-sizing: 10px;}
 


.barra3{ width: 100%;
		 height:18vw;
		 position: absolute;}




.Acabados{ font-size: 6.9vw;
		   width: 100%;
		   position: relative;
		   top: 0.5vw;
		   overflow: hidden;
		   text-align: center;}




.imgB3{ background-color: rgba(38,38,38,1.00);
		width: 100%;
		margin-top: 7.4vw;
		height: 100%;}



.imgB3{ background-color: rgba(38,38,38,1.00);
		width: 100%;
		margin-top: 18.5vw;}

/*------------------------------------------------------------------------------------------------------------------------------*/

#estructura2{ width:100%;      min-width: 100%;
			  height:206vw;    min-height: 35.4vw;
			  display:flex;
			  background-color:whitesmoke;
			  position:relative;
			  margin: auto;}


.container2{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:wrap;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.box1{ width:86vw;    min-width: 86vw;
	   height:117vw;  min-height: 117vw;
	   background-color: crimson;
	   position: relative;
	   left: 0.1%;
	   top: 6vw;
	   box-sizing: 10px;}
	


h1{ font-size: 6.8vw;
	width: 100%;
	color: white;
	text-align: center;
	margin-top: 6%}




h2{ font-size: 5.8vw;	
	color: white;
	text-align: center;
	margin-top: 0.2%;}




h3{ font-size: 5.1vw;
	width: 90%;
	color: white;
	line-height: 7.5vw;
	position: relative;
	left: 4%;
	top: 2.2%;
	text-align:justify;}

/*------------------------------------------------------------------------------------------------------------------------------*/


.box2{ width:86vw;    min-width: 86vw;
	   height: 70vw;  min-height: 27vw;
	   margin: 1.6%;	
	   background-color: crimson;
	   position: relative;
	   top: 1.5%;
	   left: -0.1%;
	   box-sizing: 10px;}

	

/*------------------------------------------------------------------------------------------------------------------------------*/
#estructura3{ width:100%;        min-width: 100%;
			  height:158.12vw;   min-height: 158.12vw;
			  display:flex;
			  background-color:whitesmoke;
			  position:relative;
			  margin: auto;}


.container3{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:wrap;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.box3{ width:86vw;    min-width: 86vw;
	   height: 70vw;  min-height: 27vw;
	   background-color: orange;
	   position: relative;
	   margin-top: 82vw;
	   left: 0.2%;
	   box-sizing: 10px;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.cajaH2{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}



.ParrafoE4 { width: 90%;
			 font-size: 5.3vw;
			 position: absolute;
			 line-height: 6.2vw;
			 top: 3.6%;
			 left: 4.8%;
			 text-align: justify;}

/*------------------------------------------------------------------------------------------------------------------------------*/

.box4{ width:86vw;    min-width: 86vw;
	   height: 70vw;  min-height: 27vw;	  
	   background-color: orange;
	   left: 0.2%;	
	   top: -150vw;
	   position: relative;
	   box-sizing: 10px;}


.tituloE3{ font-size: 8vw;	color: black;
		   text-align: center;}




.cajaH3{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}




.ParrafoE3 { width: 90%;
			 font-size: 4.2vw;
			 position: absolute;
			 top: -6.1%;	
		     color: black;
	         line-height: 5.5vw;
			 left: 4.8%;
			 text-align: justify;}


.productos{	color: black;
			font-size: 5.8vw;	
			text-align: center;
			margin-top: 0.2%;}


/*------------------------------------------------------------------------------------------------------------------------------*/

#estructura4{ width:100%;      min-width: 100%;
			  height:156vw;    min-height: 150vw;
			  display:flex;
			  background-color:whitesmoke;
			  position:relative;
			  margin: auto;}


.container4{ width: 100%;
		     height: auto;
		     display: flex;
		     flex-direction: row;
		     justify-content: space-around;
		     flex-flow:wrap;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.box5{ width:86vw;    min-width: 86vw;
	   height: 70vw;  min-height: 27vw;
	   left: 0.2%;
	   top: 3vw;
	   background-color: rgba(38,38,38,1.00);
	   position: relative;
	   overflow: hidden;}



.tituloE4{ font-size: 8vw;
		   margin-top:6%;
		   text-align: center;}




.cajaH4{ width: 100%;
		 height: 29vw;
		 position: relative;
		 top: 4.6%;}




.ParrafoE4 { width: 90%;
			 font-size: 4.4vw;
			 position: absolute;
			 top: -3.2vw;	
	         line-height: 6.4vw;
			 left: 4.8%;
			 text-align: justify;}

/*------------------------------------------------------------------------------------------------------------------------------*/

.box6{ width:86vw;    min-width: 86vw;
	   height: 70vw;  min-height: 27vw;
	   background-color: rgba(38,38,38,1.00);
	   position: relative;
	   top: 2.3vw;
	   left: -0.2%;
	   box-sizing: 10px;}
 

/*------------------------------------------------------------------------------------------------------------------------------*/


footer{ width:100%;    min-width: 100%;
		height:20vw;   min-height:20vw;
		background-color:black;
		position:relative;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.iconos{ width: 90%;
		 height:17vw;
		 top: 7%;
		 left: 5%;
		 position: relative;
		 display: flex;
		 flex-direction: row;
		 justify-content: space-around;
		 flex-flow: nowrap;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.facebook{ width:18vw;    min-width: 18vw;
		   height: 100%;  min-height: 100%;
		   background-color: indianred;
		   overflow: hidden;
		   position: relative;
		   box-sizing: 10px;
		   border-radius: 100% 100% 100% 100%;}


/*------------------------------------------------------------------------------------------------------------------------------*/


.instragram{ width:18vw;    min-width: 18vw;
		     height: 100%;  min-height: 100%;
		     background-color: red;
		     box-sizing: 10px;
			 border-radius: 100% 100% 100% 100%;}

/*------------------------------------------------------------------------------------------------------------------------------*/


.twiter{ width:18vw;    min-width: 18vw;
	     height: 100%;  min-height: 100%;
	     background-color: indianred;
	     box-sizing: 10px;
	     border-radius: 100% 100% 100% 100%;}

